## golang-github-bep-golibsass 0.6.0

=== debian/changelog ===
golang-github-bep-golibsass (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Remove execute_after_dh_fixperms debian/rules as upstream now
    uses mode 0644 instead of 0755 for wrappers and test files,
    which resolves Lintian warning: executable-not-elf-or-script

 -- Anthony Fok <foka@debian.org>  Sun, 08 Mar 2020 06:12:39 -0600

golang-github-bep-golibsass (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #952725)

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 02:11:33 -0700
