=== debian/control ===
Source: golang-github-bep-golibsass
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev (>= 1.7.2~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass.git
Homepage: https://github.com/bep/golibsass
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bep/golibsass

Package: golang-github-bep-golibsass-dev
Architecture: all
Depends: golang-github-frankban-quicktest-dev (>= 1.7.2~),
         ${misc:Depends}
Description: Easy-to-use Go bindings for LibSass
 The primary motivation for this project is to provide SCSS support to Hugo
 (https://gohugo.io/).  PRs with bug fixes are welcome.  Adding functionality
 will also be considered, but please raise an issue discussing it first.
 .
 If you need more functionality than this project can provide, you may want
 to have a look at go-libsass (https://github.com/wellington/go-libsass).
