## golang-github-bep-golibsass 0.7.0

=== debian/changelog ===
golang-github-bep-golibsass (0.7.0-1) unstable; urgency=medium

  [ Anthony Fok ]
  * New upstream version 0.7.0 for LibSass 3.6.4
  * Bump debhelper dependency to "debhelper-compat (= 13)"

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 12:29:51 -0600
