=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-frankban-quicktest-dev (>= 1.7.2~)
+               golang-github-frankban-quicktest-dev (>= 1.7.2)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass.git
@@ -17,7 +17,7 @@
 
 Package: golang-github-bep-golibsass-dev
 Architecture: all
-Depends: golang-github-frankban-quicktest-dev (>= 1.7.2~),
+Depends: golang-github-frankban-quicktest-dev (>= 1.7.2),
          ${misc:Depends}
 Description: Easy-to-use Go bindings for LibSass
  The primary motivation for this project is to provide SCSS support to Hugo
