## golang-github-bep-golibsass 1.0.0

=== debian/changelog ===
golang-github-bep-golibsass (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0 for LibSass 3.6.5
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 08:41:54 -0600
