=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-bep-golibsass
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-frankban-quicktest-dev (>= 1.7.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass.git
 Homepage: https://github.com/bep/golibsass
@@ -17,6 +17,7 @@
 
 Package: golang-github-bep-golibsass-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-frankban-quicktest-dev (>= 1.7.2),
          ${misc:Depends}
 Description: Easy-to-use Go bindings for LibSass
