## golang-github-bep-golibsass 1.1.0

=== debian/changelog ===
golang-github-bep-golibsass (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Append --buildsystem=golang to dh command
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:05:19 -0600
