=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-bep-golibsass
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-frankban-quicktest-dev (>= 1.7.2)
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass.git
 Homepage: https://github.com/bep/golibsass
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/bep/golibsass
 
 Package: golang-github-bep-golibsass-dev
