## golang-github-bep-golibsass 1.1.1

=== debian/changelog ===
golang-github-bep-golibsass (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 01:32:25 -0600
