=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-frankban-quicktest-dev (>= 1.7.2)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-golibsass.git
 Homepage: https://github.com/bep/golibsass
